<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="aspect-test" external.linked.project.path="$MODULE_DIR$" external.root.project.path="$MODULE_DIR$" external.system.id="GRADLE" external.system.module.group="org.jakubd.aspect-test" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="web" name="Web">
      <configuration>
        <descriptors>
          <deploymentDescriptor name="web.xml" url="file://$MODULE_DIR$/web/WEB-INF/web.xml" />
        </descriptors>
        <webroots>
          <root url="file://$MODULE_DIR$/web" relative="/" />
        </webroots>
        <sourceRoots>
          <root url="file://$MODULE_DIR$/src/main/java" />
        </sourceRoots>
      </configuration>
    </facet>
    <facet type="Spring" name="Spring">
      <configuration />
    </facet>
  </component>
  <component name="NewModuleRootManager" inherit-compiler-output="false">
    <output url="file://$MODULE_DIR$/build/classes/main" />
    <output-test url="file://$MODULE_DIR$/build/classes/test" />
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <excludeFolder url="file://$MODULE_DIR$/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/build" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: ch.qos.logback:logback-classic:1.1.3" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-web:1.3.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.projectlombok:lombok:1.16.6" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-freemarker:1.3.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.slf4j:jcl-over-slf4j:1.7.13" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter:1.3.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.slf4j:jul-to-slf4j:1.7.13" level="project" />
    <orderEntry type="library" name="Gradle: org.slf4j:log4j-over-slf4j:1.7.13" level="project" />
    <orderEntry type="library" name="Gradle: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-tomcat:1.3.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: javax.validation:validation-api:1.1.0.Final" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-validation:1.3.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.jboss.logging:jboss-logging:3.2.1.Final" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml:classmate:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-databind:2.6.5" level="project" />
    <orderEntry type="library" name="Gradle: aopalliance:aopalliance:1.0" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-web:4.2.4.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: ch.qos.logback:logback-core:1.1.3" level="project" />
    <orderEntry type="library" name="Gradle: org.slf4j:slf4j-api:1.7.13" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-webmvc:4.2.4.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.freemarker:freemarker:2.3.23" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-context-support:4.2.4.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot:1.3.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-autoconfigure:1.3.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-logging:1.3.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-core:4.2.4.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.yaml:snakeyaml:1.16" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat.embed:tomcat-embed-core:8.0.30" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat.embed:tomcat-embed-el:8.0.30" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat.embed:tomcat-embed-logging-juli:8.0.30" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat.embed:tomcat-embed-websocket:8.0.30" level="project" />
    <orderEntry type="library" name="Gradle: org.hibernate:hibernate-validator:5.2.2.Final" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-annotations:2.6.0" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-core:2.6.5" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-aop:4.2.4.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-beans:4.2.4.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-context:4.2.4.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-expression:4.2.4.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-aop:1.3.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.aspectj:aspectjweaver:1.8.8" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.springframework.boot:spring-boot-starter-test:1.3.2.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.objenesis:objenesis:2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.mockito:mockito-core:1.10.19" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-library:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.springframework:spring-test:4.2.4.RELEASE" level="project" />
  </component>
</module>